Package twisted :: Package xish :: Module xpathparser :: Class SyntaxError |
[frames | no frames]

## Class SyntaxError

    Exception --+
                |
               SyntaxError

When we run into an unexpected token, this is the exception to use

Method Summary
| `__init__(self, pos, msg)`
| `__repr__(self)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net